del nolink
set gc0=
set gc1=
set gc2=
set gc3=
set tmp=d:\temp
if not (%xyzzy%) == () goto nopath
set path=d:\c600\bin;d:\c600\binb;d:\masm\bin;d:\masm\binb;%path%
set xyzzy=path set
:nopath
set include=..\include;d:\c600\include;d:\c600\include\sys
set lib=d:\c600\lib
del compile.bat
del nolink
del compile.bat
make %1 -c compile.bat
if not exist compile.bat goto end
call compile
:end 

